dataset:
  name: "mesin pembuat pakan dan bahan baku pakan"
  slug: "mesin-pembuat-pakan-dan-bahan-baku-pakan"
  description: null
  topic: "Ekonomi"
  instansi: "Dinas Kelautan dan Perikanan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-23T16:43:24+00:00"